Bug 1270063 - Review Request: golang-github-spf13-cast - Safe and easy casting from one type to another in Go
Review Request: golang-github-spf13-cast - Safe and easy casting from one typ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Reopened
Depends On: 1270061
Blocks: 1270064
  Show dependency treegraph
 
Reported: 2015-10-08 18:51 EDT by Jan Chaloupka
Modified: 2017-06-15 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-15 00:48:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 18:51:38 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-spf13-cast/golang-github-spf13-cast.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-spf13-cast/golang-github-spf13-cast-0-0.1.git4d07383.fc20.src.rpm

Description: Safe and easy casting from one type to another in Go

Fedora Account System Username: jchaloup

$ rpmlint golang-github-spf13-cast-0-0.1.git4d07383.fc20.src.rpm golang-github-spf13-cast-devel-0-0.1.git4d07383.fc20.noarch.rpm golang-github-spf13-cast-unit-test-0-0.1.git4d07383.fc20.x86_64.rpm
golang-github-spf13-cast-unit-test.x86_64: E: devel-dependency golang-github-spf13-cast-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Jan Chaloupka 2015-10-08 18:52:08 EDT
Notes: no Koji build as it depends on bz#1270061 which is on review. Locally, it builds fine.
Comment 2 Lokesh Mandvekar 2015-10-16 13:52:02 EDT
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved
Comment 3 Fedora Update System 2015-10-20 12:28:08 EDT
golang-github-spf13-cast-0-0.1.git4d07383.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-38be02dafe
Comment 4 Fedora Update System 2015-10-20 12:28:08 EDT
golang-github-spf13-cast-0-0.1.git4d07383.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f66e3c9341
Comment 5 Fedora Update System 2015-10-20 12:28:15 EDT
golang-github-spf13-cast-0-0.1.git4d07383.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-57b4117105
Comment 6 Fedora Update System 2015-10-20 12:28:15 EDT
golang-github-spf13-cast-0-0.1.git4d07383.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5914dff507
Comment 7 Fedora Update System 2015-10-20 17:56:52 EDT
golang-github-spf13-cast-0-0.1.git4d07383.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-cast'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-57b4117105
Comment 8 Fedora Update System 2015-10-26 06:28:28 EDT
golang-github-spf13-cast-0-0.1.git4d07383.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-cast'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5914dff507
Comment 9 Fedora Update System 2015-10-26 14:30:58 EDT
golang-github-spf13-cast-0-0.1.git4d07383.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-cast'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f66e3c9341
Comment 10 Fedora Update System 2015-10-26 15:51:08 EDT
golang-github-spf13-cast-0-0.1.git4d07383.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-spf13-cast'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-38be02dafe
Comment 11 Fedora Update System 2016-03-09 15:14:58 EST
golang-github-spf13-cast-0-0.1.git4d07383.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-01-16 10:17:46 EST
golang-github-spf13-cast-0-0.6.gite31f36f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b8a1a7b5ef
Comment 13 Fedora Update System 2017-01-16 16:16:29 EST
golang-github-spf13-cast-0-0.6.gite31f36f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b8a1a7b5ef
Comment 14 Fedora Update System 2017-03-06 07:36:03 EST
golang-github-spf13-cast-0-0.8.gite31f36f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6e7104a83c
Comment 15 Fedora Update System 2017-03-07 00:48:30 EST
golang-github-spf13-cast-0-0.8.gite31f36f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6e7104a83c
Comment 16 Fedora Update System 2017-06-15 00:48:02 EDT
golang-github-spf13-cast-0-0.8.gite31f36f.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.